ul.topic_list li
{
    display: table-row;
}

ul.topic_list li span.link, ul.topic_list li span.delete
{
    display: table-cell;
}

ul.topic_list li span.link
{
    font-weight: bold;
}

ul.topic_list li span.delete
{
    padding-left: 3em;
}


form.upload_topic_form span
{
    display: table-row;
}

form.upload_topic_form span label, form.upload_topic_form span input
{
    display: table-cell;
}

form.upload_topic_form span input
{
    margin-left: 3em;
}

form.upload_topic_form button
{
    margin-top: 1em;
    font-weight: bold;
}